<?php
$tahun_sekarang = date("Y",time());
$bulan_sekarang = (int) date("m",time());
function fetch_montd($montd){
	if($montd==1) { $mntd= 'Januari'; }
	elseif($montd==2) { $mntd= 'Februari'; }
	elseif($montd==3) { $mntd= 'Maret'; }
	elseif($montd==4) { $mntd= 'April'; }
	elseif($montd==5) { $mntd= 'Mei'; }
	elseif($montd==6) { $mntd= 'Juni'; }
	elseif($montd==7) { $mntd= 'Juli'; }
	elseif($montd==8) { $mntd= 'Agustus'; }
	elseif($montd==9) { $mntd= 'September'; }
	elseif($montd==10) { $mntd= 'Oktober'; }
	elseif($montd==11) { $mntd= 'November'; }
	elseif($montd==12) { $mntd= 'Desember'; }
	else{$mntd= 'error, contact admin';}
	return $mntd;
}
?>
<title>SIPP Pengadilan Negeri</title>
<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>resources/css/style.css">
<script type="text/javascript" src="<?php echo base_url();?>resources/js/jquery-1.7.1.min.js"></script>
<style type="text/css">
#view_laporan tr td,#view_laporan tr th{
	
	border-bottom:1px solid #000000;
	border-right:1px solid #000000;
	border-collapse:separate;
	color: black;
	font-size: 9.0pt;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	padding: 2px;
}
#view_laporan tr th{
	background:#008C4B;
	font-weight: normal;
	text-align: center;
	color: #fff;
	/*border: 1px solid #fff;*/
}

/*#view_laporan tr th:first-child,#view_laporan tr td:first-child{
	border-left:1px solid #000000;
}*/

#view_laporan{
	margin: 5px;
	min-width:1024px;
	max-width:2000px;
}

/*stop disini*/
.view_laporan{
	border-collapse: collapse;
	margin:1%;
	width:98%;
}
.view_laporan tbody tr td{
	border: 1px solid #000;
}
.view_laporan thead tr th{
	background:#008C4B;
	font-weight: normal;
	text-align: center;
	color: #fff;
	border: 1px solid #fff;
}
.view_laporan tfoot tr td{
	text-align: center;
	color: #000;
}

</style>
<?php
$this->load->view($view_lap);
function parse_date($date){
		if(empty($date)){return;}
		$tmp = explode("-", $date);
		if(count($tmp>2)){
			return $tmp[2].'/'.$tmp[1].'/'.$tmp[0];
		}
}
?>
</table>
</div>
<div style="padding:15px;"></div>